# Group
group:
    edit:
        submit: Csoport frissítése
    show:
        name: Csoport név
    new:
        submit: Csoport létrehozása
    flash:
        updated: A csoport frissítve
        created: A csoport létrehozva
        deleted: A csoport törölve

# Security
security:
    login:
        username: "Felhasználónév:"
        password: "Jelszó:"
        remember_me: Megjegyzés
        submit: Belépés

# Profile
profile:
    show:
        username: Felhasználónév
        email: E-mail
    edit:
        submit: Frissítés
    flash:
        updated: A profil frissítve

# Password change
change_password:
    submit: Jelszó megváltoztazása
    flash:
        success: A jelszó megváltoztatva

# Registration
registration:
    check_email: Egy e-mail lett küldve a(z) %email% címre. Egy aktivációs linket tartalmaz, amire rá kell kattintani a fiók aktiválásához.
    confirmed: Gratulálunk %username%, a fiók visszaigazolva.
    back: Vissza az előző oldalra.
    submit: Regisztráció
    flash:
        user_created: A felhasználó sikeresen létrehozva
    email: |
        Üdvözöljük %username%!
        Hello %username%!

        A fiókja visszaigazolásához kérjük látogasson el a következő linkre: %confirmationUrl%

        Üdvözlettel,
        the Team.

# Password resetting
resetting:
    password_already_requested: Az elmúlt 24 órában ehhez a felhasználóhoz már kértek új jelszót.
    check_email: Egy e-mail lett küldve a(z) %email% címre. Egy linket tartalmaz, amire rá kell kattintani a jeszó lecseréléséhez.
    request:
        invalid_username: A(z) %username% felhasználónév vagy e-mail cím nem létezik.
        username: "Felhasználónév vagy e-mail cím:"
        submit: Jelszó lecserélése
    reset:
        submit: Jelszó megváltoztatása
    flash:
        success: A jelszó sikeresen lecserélve
    email: |
        Jelszó lecserélése
        Hello %username%!

        A jelszó lecseréléséhez kérjük látogasson el a következő linkre: %confirmationUrl%

        Üdvözlettel,
        the Team.

# Global strings
layout:
    logout: Kijelentkezés
    login: Bejelentkezés
    register: Regisztráció
    logged_in_as: Belépve mint %username%

# Form field labels
fos_user_group_form_name: "Csoport név:"

fos_user_profile_form_user_username: "Felhasználónév:"
fos_user_profile_form_user_email: "E-mail:"
fos_user_profile_form_current: "Jelenlegi jelszó:"

fos_user_registration_form_username: "Felhasználónév:"
fos_user_registration_form_email: "E-mail:"
fos_user_registration_form_plainPassword_first: "Jelszó:"
fos_user_registration_form_plainPassword_second: "Megerősítés:"

fos_user_resetting_form_new_first: "Új jelszó:"
fos_user_resetting_form_new_second: "Megerősítés:"

fos_user_change_password_form_new_first: "Új jelszó:"
fos_user_change_password_form_new_second: "Megerősítés:"
fos_user_change_password_form_current: "Jelenlegi jelszó:"
